| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.Combo

Methods
create()
disable_activate()
get_entry()
set_case_sensitive()
set_item_string()
set_popdown_strings()
set_use_arrows()
set_use_arrows_always()
set_value_in_list()

GTK.Combo | GTK.Combo()->disable_activate()

# Method GTK.Combo()->create()

Method create

  `GTK.Combo GTK.Combo()`

Description

  Create a new combo box